summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorBrian Bidulock2015-06-10 04:38:24 -0600
committerBrian Bidulock2015-06-10 04:38:24 -0600
commit91d76e777650caaf5439b6585e95a752372b1bd7 (patch)
tree5e00ec5588b2994153ee2b95bf1b1ad4afc2078e /PKGBUILD
downloadaur-91d76e777650caaf5439b6585e95a752372b1bd7.tar.gz
initial version
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..9f28f8d6a27
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,30 @@
+# Maintainer: Patrick Melo <patrick@patrickmelo.eti.br>
+
+pkgname=ttf-aenigma
+pkgver=20080510
+pkgrel=2
+pkgdesc="465 free TrueType fonts by Brian Kent"
+arch=('any')
+url="http://www.aenigmafonts.com"
+license=('Freeware')
+depends=('fontconfig' 'xorg-font-utils')
+makedepends=('p7zip')
+install=$pkgname.install
+source=('http://ftp.debian.org/debian/pool/main/t/ttf-aenigma/ttf-aenigma_0.0.20080510.dfsg-1_all.deb')
+md5sums=('acf30eaa480ece4bc0dad102332c9256')
+
+build() {
+ echo "Extracting DEB..."
+ cd "$startdir"
+ 7z x "$startdir/ttf-aenigma_0.0.20080510.dfsg-1_all.deb" -o"$srcdir" -y > /dev/null || return 1
+ echo "Extracting TAR..."
+ cd "$srcdir"
+ tar -xf "data.tar" > /dev/null || return 1
+}
+
+package() {
+ cd "$srcdir/usr/share/fonts/truetype/aenigma"
+ mkdir -p "$pkgdir/usr/share/fonts/TTF/"
+ install -m644 *.ttf "$pkgdir/usr/share/fonts/TTF/" || return 1
+}
+